package com.yida.data.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 文件处理状态枚举
 *
 * @author ZYJ
 * @date 2023/8/26 14:37
 */
@Getter
@AllArgsConstructor
public enum FileDealStatusEnum {

    /**
     * excel处理状态枚举
     */
    DEALING(0, "处理中"),
    DEAL_SUCCESS(1, "处理成功"),
    DEAL_FAIL(2, "处理失败");

    /**
     * 状态
     */
    private final Integer status;

    /**
     * 描述
     */
    private final String message;
}
